{
  "APP": {
    "TITLE": "Configure Teams Bot Omnichannel",
    "WEBHOOK": "Webhook of the XCally motion omnichannel",
    "SAVE": "Save",
    "ADMIN_APIKEY": "Admin user API Key",
    "PORT": "Plugin port (choose a different port for every plugin)",
    "PUBLIC_URL": "XCally Motion public URL",
    "PROXY_TOKEN": "Proxy token",
    "SAVE_CONF_MESSAGE": "Configuration saved successfully. Restart the plugin to make changes effective.",
    "ERROR_CONF_MESSAGE": "Error, contact support.",
    "REQUIRED_FIELD_ERROR": "Complete the form.",
    "GUIDE_LINK": "Walktrough about how to configure the plugin.",
    "LANGUAGE": "Language of the plugin",
    "UNSUPPORTED_TYPE_OF_MESSAGE": "Unsupported type of message text",
    "FILE_TOO_BIG_MESSAGE": "File too big",
    "MICROSOFT_APP_ID": "Microsoft app ID",
    "MICROSOFT_APP_PASSWORD": "Microsoft app password",
    "MICROSOFT_APP_TENANT_ID": "Microsoft tenant ID",
    "MICROSOFT_APP_TYPE": "Microsoft app type",
    "BOT_ID": "Microsoft bot ID",
    "CHANNEL": "Microsoft Teams Channel",
    "LOCALECONFIG": "Localization",
    "BOT_NAME": "Bot Name"
  }
}
